import { Consultant } from "./models/consultant.model";


export function getFavoriteFromStorage(): Consultant[] {
    const consultantList = localStorage.getItem('favoriteConsultant');
    return consultantList ? JSON.parse(consultantList) : [];
}

export function setFavoriteToStorage(consultants: Consultant[]) {
    localStorage.setItem('favoriteConsultant', JSON.stringify(consultants));
}